Project

General

Profile

Bug #122

texlive-core-libre provides texlive-core without a version

xrchz - over 10 years ago - . Updated over 10 years ago.

Status:
fixed
Priority:
bug
Assignee:
-
% Done:

100%


Description

texlive-core-libre provides texlive-core without a version. It should give a specific version (with either <= or = as appropriate - not sure).

Why? Because pacman only satisfies versioned dependencies from provides if the provides are versioned too.
I'm currently in this unfortunate situation:
error: target not found: texlive-core>=2011.23170, but

pacman -Qi texlive-core-libre

...
Version : 2011.24722-1
Provides : ... texlive-core

History

#2

Updated by Anonymous over 10 years ago

I added specific version on provides line and updated it ==> https://projects.parabolagnulinux.org/abslibre.git/commit/?id=b31a8162aeddb5ef49a0702ff0fbb304b1a87f6d

Please, update your system and try again.

#3

Updated by xrchz over 10 years ago

I believe you have fixed the problem. Thanks.

Also available in: Atom PDF